/* responsive home page */

@media only screen and (max-width: 1199px) {

.container > .navbar-header, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
    width: 17%;
}
.navbar-brand > img {
    width: 100%;
}
#main-nav .container {
    width: 87%;
} 
.welcometo {
    font-size: 30px;
}
.sitetitle {
    width: 73%;
    font-size: 25px;
}
.navbar-nav li a {
    font-size: 13px;
}
#site-navigation {
    width: 78%;
}
.container {
    width: 100%;
    margin: 0 auto;
}
.container > .navbar-collapse {
   padding-top: 0;
}
.row {
   margin: 0 auto;
}
.headerfull ul {
   margin-bottom: 0;
}
.headerrighttext {
   padding-top: 28px;
}
.page-id-5 select {
   border: 1px solid #67bf3d;
}
.didyouknow .row1,.didyouknow .row2 {
    width: 100%;
}
.tile1, .tile2 {
    margin-right: 20px;
}
.tile3 {
   margin-right: 0;
}
.section-header {
    padding-bottom: 0;
}
.section-header h6 {
   margin: 0 auto;
   text-align: center;
}
.circle_row {
    margin: 20px auto auto;
    text-align: center;
}
.circle_row .type1 {
   display: inline-block;
   float: none;
   margin: 0 10px;
}
footer {
   padding-top: 0;
}

} /* 980 */

@media only screen and (max-width: 979px) {

.container > .navbar-header, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
    width: 19%;
}
#main-nav .container {
    width: 100%;
} 
.container > .navbar-collapse {
   width: 71%;
   padding: 2% 0 0 0;
}
.navbar-inverse .navbar-nav > li {
   margin: 0 10px 0 0;
}
.column1, .column2 {
   padding-right: 30px;
}
.column1 ul, ol {
   margin-right: 10px !important;
}
.didyouknow {
   background-size: auto 100%;
}
.didyouknow .row1, .didyouknow .row2 {
   width: 90%;
}
.tile1, .tile2, .tile3 {
   margin: 0 15px 40px 15px;
}
.footerleft {
   width: 50%;
}

} /* 768 */

@media only screen and (max-width: 767px) {

.container > .navbar-header, .container-fluid > .navbar-header, .container-fluid > .navbar-collapse {
    width: unset;
}
.navbar-brand {
    width: 22%;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
    padding: 2px 25px 8px 20px;
}
li.submenu.menu-item.menu-item-type-post_type.menu-item-object-page::before {
    left: 5px;
    position: absolute;
}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    margin: 0;
}
.navbar-brand {
    padding: 15px 0;
}
.navbar-toggle {
    margin-top: 15px;
    margin-right: 0;
    background-color: #2E3192;
    border: none;
}
.navbar-toggle.collapsed {
    background-color: #2E3192 !important;
}
.navbar-toggle.active {
    background-color: #67BF3D !important;
}
.this-open > a {
    color: #67BF3D !important;
}
.dropdownmenu {
   background-color: #67BF3D;
}
.navbar-inverse .navbar-nav {
    margin: 0;
    padding: 0;
}
#main-nav {
    padding-bottom: 10px;
}
.navbar-inverse .navbar-nav ul.sub-menu li {
    display: inline-block;
    padding: 0;
}
.navbar-inverse .navbar-nav ul.sub-menu li a {
    width: 95%;
}
.header.header {
    height: unset;
}
.welcometo {
   font-size: 22px;
   line-height: 30px;
   padding: 0;
}
.sitetitle {
   width: 100%;
   float: none;
   font-size: 18px;
   line-height: 26px;
   text-align: center;
   padding: 0;
}
.section-header {
   padding-bottom: 0;
}
.headerrighttext {
   padding-top: 15px;
   padding-bottom: 15px;
}
#mainbody .container {
   padding-left: 8px;
   padding-right: 8px;
}
.btn {
   padding: 6px;
}
.column1, .column2 {
   padding-right: 25px;
}
.didyouknow .row1, .didyouknow .row2 {
   width: 100%;
}
.tile1, .tile2, .tile3 {
   margin: 0 8px 30px;
}
.circle_row .type1 {
   margin: 0 5px;
}
.section-header {
   float: none;
}
.footerleft {
   width: 60%;
}
.footerright {
   width: 40%;
}
#main-nav .navbar-collapse {
    max-height: unset;
}

} /* 650 */

@media only screen and (max-width: 649px) {

.navbar-brand {
    width: 26%;
}
.headerrighttext {
    padding-bottom: 10px;
    padding-top: 9px;
}
.page-id-5 .column1,.page-id-5 .column2,.page-id-5 .column3 {
    width: 100%;
    float: none;
}
.column1 ul, ol {
    margin-right: 0 !important;
}
.column1, .column2 {
    padding-right: 0;
}
.row1, .row2 {
   margin: 0 auto;
}
.tile1, .tile2, .tile3 {
    float: none;
    margin: 0 auto 30px;
}
.circle_row .type1 {
    margin: 0 10px 20px;
}
.footerleft {
    padding-top: 20px;
    width: 70%;
}
.footerright {
    width: 30%;
}
p {
    font-size: 15px;
}

} /* 480 */

@media only screen and (max-width: 568px){

@media screen and (-webkit-min-device-pixel-ratio:0){
 .navbar-brand {
  	height: auto;
  	width: auto;
	text-align:left;
  }
}

}

@media only screen and (max-width: 479px) {

.header.header {
   margin-top: 0;
}
#main-nav {
   padding-bottom: 5px;
}
.sitetitle {
   font-size: 16px;
   line-height: 20px;
}
.welcometo {
   font-size: 19px;
   line-height: 20px;
}
.navbar-brand {
   width: 33%;
   padding: 10px 0 6px;
}
.navbar-toggle {
   margin-top: 10px;
}
.header-content-wrap {
   background-position: center center;
   background-repeat: no-repeat;
   background-size: auto 100%;
}
.tile1, .tile2, .tile3 {
   width: 281px;
   height: 210px;
}
.text {
   padding-right: 5px;
   width: 281px;
}
#image {
   margin-left: 5px;
   width: 80px;
}
.testimonial {
   background-size: auto 100%;
}
.right-widget {
   font-size: 26px;
}
.footerleft {
   width: 100%;
   float: none;
}
.footerright {
   width: 100%;
   float: none;
}
.footerlogosmall {
   padding-top: 5px;
}
.testimonial {
   padding-bottom: 0;
}
.section-header h2 {
   padding-top: 20px;
}
.section-header h6 {
   padding-bottom: 0;
}

} /* 320 */

/* responsive about page */

@media only screen and (max-width: 1199px) {

.bannerimage {
   padding-left: 25px;
   padding-right: 25px;
   width: 100%;
}
.header-content-wrap-page {
   height: unset;
}
.sidebar-wrap.content-left-wrap {
   margin-top: 23px;
}
.col-md-3 {
   width: 25%;
   float: left;
}
.col-md-9 {
   width: 75%;
   float: right;
   padding-top: 20px;
}
.container::after {
   clear: both;
}

} /* 980 */

@media only screen and (max-width: 767px) {

.col-md-3 {
   width: 25%;
   padding: 0;
}
.col-md-9 {
   width: 70%;
   padding: 60px 0 0;
}
img.alignleft {
   margin: 0;
   padding: 0 !important;
}
.indented {
   margin: 0;
}
.sidebar-wrap.content-left-wrap {
   margin-top: 15px;
}
.content-left-wrap {
   padding-top: 20px;
}
article.hentry {
   margin-bottom: 0;
}
.entry-title {
   padding-top: 12px;
}

} /* 650 */

@media only screen and (max-width: 649px) {

img.alignright {
   float: none;
}

} /* 480 */

@media only screen and (max-width: 479px) {

.sidebar-wrap.content-left-wrap {
   margin: 0 auto;
}
.col-md-3 {
   width: 85%;
   float: none;
   margin: 0 auto;
}
.col-md-9 {
   width: 95%;
   float: none;
   margin: 0 auto;
}
.entry-title {
   line-height: 38px;
   text-align: center;
}
.entry-content p {
   text-align: justify !important;
}
.entry-content h2 {
   text-align: center !important;
}
.entry-content h3 {
   text-align: center !important;
}
img.alignright {
   margin: 0;
   float: none;
}
img.alignleft {
   float: none;
   margin: 0 20px;
}
.entry-footer {
   text-align: center;
}
.page-id-14 .entry-content img {
    display: block;
    margin: 0 auto;
}

} /* 320 */

/* responsive contact page */

@media only screen and (max-width: 1199px) {

.page-id-106 table {
   width: 40%;
}
.page-id-106 td:first-child {
   padding-right: 10px;
}

} /* 980 */

@media only screen and (max-width: 979px) {

.contactmap {
    position: static;
}
.page-id-106 table {
   width: 100%;
}
.page-id-106 td:first-child {
   width: 25%;
}

} /* 768 */

@media only screen and (max-width: 479px) {

.page-id-106 h2 {
    font-size: 6vw !important;
}
.page-id-106 td:first-child {
    padding-right: 5px;
}

} /* 320 */

/* responsive Australian Capital Territory page */

@media only screen and (max-width: 1199px) {

.entry-title {
    line-height: 38px;
}

} /* 980 */

@media only screen and (max-width: 979px) {

.page-id-305 table a {
    word-wrap: break-word;
}

} /* 768 */

@media only screen and (max-width: 767px) {

.page-id-305 table a {
    font-size: 15px;
}
.page-id-305 td:first-child {
    width: 41%;
}
.page-id-305 td:last-child {
    width: 65%;
}

} /* 650 */

@media only screen and (max-width: 649px) {

.col-md-9 {
    width: 95%;
    margin: 0 auto;
    float: none;
}
.col-md-3 {
    width: 70%;
    margin: 0 auto;
    float: none;
}
.page-id-305 td:last-child {
    width: 60%;
}

} /* 480 */

@media only screen and (max-width: 479px) {

.page-id-305 .col-md-3 {
    width: 85%;
}
article.post-305 .entry-content > div {
    overflow-x: scroll;
}
article.post-305 .entry-content > div table {
    min-width: 480px !important;
    margin-bottom: 10px !important;
}
.entry-title {
    font-size: 26px;
}
.entry-content iframe {
    text-align: center;
}

} /* 320 */

/* responsive Better Hearing Australia – New South Wales page */

@media only screen and (max-width: 979px) {

.page-id-314 table a {
    word-wrap: break-word;
}

} /* 768 */

@media only screen and (max-width: 767px) {

.page-id-314 table .s1 {
    word-wrap: break-word;
}
.page-id-314 table a {
    font-size: 15px;
}

} /* 650 */

@media only screen and (max-width: 649px) {

.page-id-314 table li > ul {
    margin-left: 0;
}

} /* 480 */

/* responsive Better Hearing Queensland page */

@media only screen and (max-width: 649px) {

.page-id-328 table h2 {
   font-size: 3.5vw !important;
}
.page-id-328 table a {
    word-wrap: break-word;
}

} /* 480 */

@media only screen and (max-width: 479px) {

.page-id-328 table td:last-child {
    width: 43%;
}
.page-id-328 table h2 {
    font-size: 18px !important;
    text-align: left !important;
}

} /* 320 */

/* responsive South-Australia page */

@media only screen and (max-width: 979px) { 

.page-id-340 table p,.page-id-340 table a {
    word-wrap: break-word;
}

} /* 768 */

/* responsive Better Hearing Tasmania page */

@media only screen and (max-width: 649px) { 

.page-id-344 table p {
    word-wrap: break-word;
}

} /* 480 */

/* responsive Better Hearing Australia – Victoria page */

@media only screen and (max-width: 979px) { 

.page-id-281 table a,.page-id-281 table p {
    word-wrap: break-word;
}

} /* 768 */

@media only screen and (max-width: 479px) { 

.page-id-281 .entry-content h2 {
    text-align: left !important;
}

} /* 320 */


/* responsive Better Hearing Western Australia page */

@media only screen and (max-width: 767px) { 

.page-id-367 table a,.page-id-367 table p {
    word-wrap: break-word;
}

} /* 650 */

/* responsive Social impact page */

@media only screen and (max-width: 767px) { 

.page-id-69 .entry-content li {
    line-height: 26px;
}

} /* 650 */

/* responsive Hearing technology page */

@media only screen and (max-width: 767px) { 

.page-id-75 .entry-content li {
    line-height: 26px;
}

} /* 650 */

/* responsive Education and Research page */

@media only screen and (max-width: 1199px) { 

.page-id-71 .entry-content li {
    line-height: 26px;
}

} /* 980 */

/* responsive State Branches page */

@media only screen and (max-width: 767px) { 

.page-id-18 p {
    word-wrap: break-word;
}

} /* 650 */
